Subject: [Bitcoin-development] Fwd: Bitcoin core 0.11 planning

From: Wladimir <[email-masked]>
Date: Mon, 11 May 2015 14:49:53 +0000

On Tue, Apr 28, 2015 at 11:01 AM, Pieter Wuille <[email-masked]> wrote:
> As softforks almost certainly require backports to older releases and other
> software anyway, I don't think they should necessarily be bound to Bitcoin
> Core major releases. If they don't require large code changes, we can easily
> do them in minor releases too.

Agree here - there is no need to time consensus changes with a major
release, as they need to be ported back to older releases anyhow.
(I don't really classify them as software features, but properties of
the underlying system that we need to adopt to)

Wladimir